UVISOR(4) | Kernel Interfaces Manual | UVISOR(4)

# NAME

uvisor — USB support for the Handspring Visor, a Palmpilot compatible PDA

# SYNOPSIS

uvisor* at uhub?
ucom* at uvisor? portno ?

# DESCRIPTION

The uvisor driver provides support for the Handspring Visor, a Palmpilot compatible PDA.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4). The device has several ports for different purposes, each of them gets its own ucom(4) device. The attach message describes the purpose of each port.

The usual Pilot tools can be used to access the Visor on the HotSync port.

# SEE ALSO

tty(4), ucom(4), usb(4)

# HISTORY

The uvisor driver appeared in NetBSD 1.5.

March 10, 2000 | NetBSD 6.0